Fehler beim auschecken E2 CVS

  • Wollte mal wieder ein neues Image auschecken.
    Es wurde ja etwas an der enigma2-plugins.bb geändert. Denke liegt auch daran, aber komme ned drauf:


    Logfile angehangen. Jemand ne Idee??? Iss das Webinterface im Moment soo Buggie?

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Deine Tags in enigma2.bb scheinen nicht zu stimmen. Wenn du weiter mit 1.0 arbeiten möchtest, musst du halt die Abhängigkeiten der plugins auch auf 1.0 setzen..



    2.3 findet er halt nicht, weil dein enigma2 1.0 ist.

  • hmm..:

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • PN = "enigma2"
    PR = "r0"
    SRCDATE = "20080221"


    REL_MAJOR="2"
    REL_MINOR="3"


    PV = "${REL_MAJOR}.${REL_MINOR}cvs${SRCDATE}"
    TAG = "enigma2_rel${REL_MAJOR}${REL_MINOR}"



    so sieht das im org. OE aus... Das mit deinem cvs1.0 ist das Problem

  • Das iss aber doch aus # und dürfte gar nicht greifen!


    # REL_MINOR="2"

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Oh, haste den post schon wieder geändert :)

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Ich sehe gerade in den enigma2-plugins.bb steht:


    Code
    SRCDATE = "20080222"
    PV = "2.4cvs${SRCDATE}"


    2.4 sogar!


    Stand vorher auch 1.0 drin. Ist auch wieder komplett anders aufgebaut.

    Zuerst ignorieren sie dich, dann lachen sie über dich, dann bekämpfen sie dich und dann gewinnst du. <br>
    Mahatma Gandhi

  • Entweder Du änderst das wie oben oder im dem Controlfile vom Webinterface


    Code
    Package: enigma2-plugin-extensions-webinterface
    Version: 0.98.5
    Description: Enigma2 Plugin: extensions-webinterface
    Section: base
    Priority: optional
    Maintainer: Felix Domke <tmbinc@elitedvb.net>
    Architecture: noarch
    Homepage: unknown
    Depends: enigma2(>2.3cvs20071008), twisted-web2
  • Weiß jemand woran es scheitert


    Habe die ncurses-5.4 in Sources gepackt geht aber nicht


    old_revision [68d6b2c3e827ff0c5dbd86294f5c388e767cb52d]"
    TARGET_ARCH = "mipsel"
    TARGET_OS = "linux"
    MACHINE = "dm800"
    DISTRO = "opendreambox"
    DISTRO_VERSION = "1.5.0"
    TARGET_FPU = "soft"


    NOTE: package ncurses-5.4: started
    NOTE: package ncurses-5.4-r8: task do_install: started
    ERROR: function do_install failed
    ERROR: see log in /home/avalon/tuxbox-bb/build/tmp/work/ncurses-5.4-r8/temp/log.do_install.12919
    NOTE: Task failed: /home/avalon/tuxbox-bb/build/tmp/work/ncurses-5.4-r8/temp/log.do_install.12919
    NOTE: package ncurses-5.4-r8: task do_install: failed
    ERROR: TaskFailed event exception, aborting
    NOTE: package ncurses-5.4: failed
    ERROR: Build of dreambox-image failed
    make: *** [image] Fehler 1
    avalon@avalon-desktop:~/tuxbox-bb$

    Dm920
    4TB Festplatte
    Schüssel 90cm
    Astra19,2, Hotbird13°
    Ps3 Slim 640Gb (Rebug)
    Ps4 Pro 2Tb

  • Hat sich erledigt


    export LD_LIBRARY_PATH=${OE_BASE}/build/tmp/staging/i686-linux/lib


    :wmger:

    Dm920
    4TB Festplatte
    Schüssel 90cm
    Astra19,2, Hotbird13°
    Ps3 Slim 640Gb (Rebug)
    Ps4 Pro 2Tb

  • Hallo @all hab hier auch einen Fehler wer kann mir da weiter helfen (siehe log)?


    mfg booter

    Files

    Box 1 VU+Ultimo SSC,USB Stick,500GB Western Digital HDD
    Box 2 Dreambox 8000 SSSC Pearl Digitaler Bilderrahmen mit 4GB CF Card,1 TB Samsung HD103UJ HDD

  • steht alles hier
    wurde schon einige male besprochen :)


    cu kami

    mkdir $HOME/dream-cdk && cd $HOME/dream-cdk && export CVS_RSH=ssh && cvs -d anoncvs@cvs.tuxbox.org:/cvs/tuxbox -z3 co -P -rdreambox . && cd cdk && chmod ugo+x prepare && ./prepare && make checkout && make dreamboximage_root && patch .... && grins... && make rebuild-flash && make flash-compress